CMakeFiles/Editor.dir/ext/imgui/imgui_demo.cpp.obj: \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imgui_demo.cpp \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imgui.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imconfig.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Color.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Export.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Config.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector2.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector2.inl \
 C:/dev/mingw64/include/c++/14.2.0/cstdint \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/c++config.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/os_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/cpu_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/pstl/pstl_config.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stdint.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdint.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/crtdefs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/vadefs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stddef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stddef.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imgui-SFML_export.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/float.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/float.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/string.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/assert.h \
 C:/dev/mingw64/include/c++/14.2.0/stdlib.h \
 C:/dev/mingw64/include/c++/14.2.0/cstdlib \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdlib.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_wstdlib.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/limits.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/syslimits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/limits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/malloc.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mm_malloc.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/errno.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/std_abs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ctype.h \
 C:/dev/mingw64/include/c++/14.2.0/math.h \
 C:/dev/mingw64/include/c++/14.2.0/cmath \
 C:/dev/mingw64/include/c++/14.2.0/bits/requires_hosted.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/cpp_type_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/type_traits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/math.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/version.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/specfun.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_algobase.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/functexcept.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/exception_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/numeric_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_pair.h \
 C:/dev/mingw64/include/c++/14.2.0/type_traits \
 C:/dev/mingw64/include/c++/14.2.0/bits/move.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/utility.h \
 C:/dev/mingw64/include/c++/14.2.0/compare \
 C:/dev/mingw64/include/c++/14.2.0/concepts \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator_base_types.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/iterator_concepts.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ptr_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ranges_cmp.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator_base_funcs.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/concept_check.h \
 C:/dev/mingw64/include/c++/14.2.0/debug/assertions.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator.h \
 C:/dev/mingw64/include/c++/14.2.0/new \
 C:/dev/mingw64/include/c++/14.2.0/bits/exception.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_construct.h \
 C:/dev/mingw64/include/c++/14.2.0/debug/debug.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/predefined_ops.h \
 C:/dev/mingw64/include/c++/14.2.0/bit \
 C:/dev/mingw64/include/c++/14.2.0/limits \
 C:/dev/mingw64/include/c++/14.2.0/tr1/gamma.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/special_function_util.h \
 C:/dev/mingw64/include/c++/14.2.0/tr1/bessel_function.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/beta_function.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/ell_integral.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/exp_integral.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/hypergeometric.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/legendre_function.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/modified_bessel_func.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/poly_hermite.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/poly_laguerre.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/riemann_zeta.tcc \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdio.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_stdio_config.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/swprintf.inl \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/inttypes.h
